package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneproductdescPKDTO implements Serializable {

    private static final long serialVersionUID = 638769572834076L;

    private String modulecode;

    private String productcode;

    private String languagecode;

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getProductcode() {
    return productcode;
    }

        public void setProductcode(String productcode) {
    this.productcode = productcode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}